Comment 28 for bug 1619600

On Thu, Dec 01, 2016 at 12:04:41PM -0000, Marc Deslauriers wrote:
> There are more security updates coming out soon, so I suggest waiting
> for now.

You don't have to, but if you use the ubuntu-xenial-security branches in
the listed VCS then it'll be easy to merge the SRU back in. (git
checkout ubuntu; git merge ubuntu-xenial-security; update changelog;
gbp buildpackage -S -v...; upload)

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]